{ config, pkgs, ... }:
let
  host = "search.atlanticaweb.fr";
in
{
  virtualisation = {
    podman = {
      enable = true;
      dockerCompat = true;
    };
    oci-containers = {
      backend = "podman";
      containers.appsmith-ce = {
        image = "appsmith/appsmith-ce";
        autoStart = true;
        ports = [ "5002:80" ]; #server locahost : docker localhost
      };
    };
  };
}
