{ config, pkgs, ... }:
let
  host = "search.atlanticaweb.fr";
in
{
  virtualisation = {
    podman = {
      enable = true;
      dockerCompat = true;
    };
    oci-containers = {
      backend = "podman";
      containers.whoogle-search = {
        image = "benbusby/whoogle-search";
        autoStart = true;
        ports = [ "5001:5000" ]; #server locahost : docker localhost
      };
    };
  };
}
