# atlanticaweb.fr 37.187.103.8/24
{ pkgs, ... }: {
  imports = [
    ./hardware-configuration.nix
    ./webserver.nix
    ./firewall-web.nix
    ../modules/gitea.nix
    ../modules/prometheus-node.nix
    ../modules/common.nix
    ../modules/users.nix
    ../docker/whoogle.nix
    ../docker/appsmith.nix
  ];

  system.stateVersion = "21.11";

  boot.cleanTmpDir = true;
  zramSwap.enable = false;
  networking.hostName = "web";
  services.openssh = {
    enable = true;
    permitRootLogin = "no";
    passwordAuthentication = false;
    kbdInteractiveAuthentication = false;
    };
  
}
