{config, pkgs, ...}:
{
#  home.packages = with pkgs; [
#    nodejs
#  ];

# Enable PostgreSQL 
  services.postgresql = {
    enable = true;
    package = pkgs.postgresql_14 ;
    enableTCPIP = true;
    authentication = "
    local all all trust
    host all all 127.0.0.1/32 trust
    ";

    # Ensure the database, user, and permissions always exist
    ensureDatabases = [ "pizzajoffredb" ];
    ensureUsers = [
     { name = "pizzajoffre";
       ensurePermissions."DATABASE devpj" = "ALL PRIVILEGES";
     }
    ];
  };
#  services.pgadmin = {
#    openFirewall = true;
#    enable = true;
#    initialEmail = "pizzajoffre@gmail.com";
#    initialPasswordFile = /run/pgadmin;
#  };

}
